.row
  .col-xs-7
    %h4= model_with_icon McomProcess, :plural
  .col-xs-5.text-right.h4
    = button_to_add new_process_path(author: person.id_to_select), label: 'Novo processo'
%hr.legend

%table.table.table-striped
  %thead
    %tr
      %th
      %th= McomProcess.human_attribute_name(:description)
      %th= McomProcess.human_attribute_name(:start_date)
      %th= McomProcess.human_attribute_name(:author)
      %th= McomProcess.human_attribute_name(:defendant)
      %th
  %tbody
    - person.processes.each do |process|
      %tr
        %td
        %td= process.description
        %td= I18n.l process.start_date
        %td= process.author.name
        %td= process.defendant.name
        %td.text-right
          = button_to_show process_path(process), label: nil
